• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
  1. #1
    scorpi jest nieaktywny Użytkownik
    Dołączył
    cze 2008
    Posty
    84

    Domyślnie błąd po update

    witam
    po dokonaniu update do wersji gold nie mogę zalogować się jako admin
    cały czas wyskakuje mi komunikat "Unable to add cookies, header already sent."

    Warning: fetch_template() calls should be replaced by the vB_Template class in [path]/includes/functions.php on line 3895

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1133) : eval()'d code on line 72


    próbowałem wyczyścić cache przy użyciu tools.php, skasowałem pamięć podręczną przeglądarki i nadal to samo

    jakieś inne sugestie ?



  2. #2
    scorpi jest nieaktywny Użytkownik
    Dołączył
    cze 2008
    Posty
    84

    Domyślnie

    problem rozwiązany :

    w config.php wkleić define('DISABLE_HOOKS', true); i zaktualizować wtyczkę do takiej która działa w wersji 4.0

    dla tych którzy będą aktualizować do wersji 4.0 radzę przed upgradem odinstalować wszystkie dodatki i wtedy dopiero zaktualizować forum


  3. #3
    baciarek jest nieaktywny Stały bywalec
    Dołączył
    lip 2009
    Posty
    133

    Domyślnie

    Witam

    Czy mogę prosić o info o jaką wtyczkę/patcha chodzi ? Zaktualizowałem forum z 3.8.4 na 4.0.2
    Wyłączyłem w cofigu ale o co chodzi z tą wtyczką ?


  4. #4
    Awatar error
    error jest nieaktywny Stały bywalec
    Dołączył
    lip 2008
    Posty
    197
    Przydatne posty
    2

    Domyślnie

    Wyłączyłeś wtyczki przed aktualizacja ?


  5. #5
    Awatar header
    header jest nieaktywny Advanced Member
    Dołączył
    wrz 2008
    Przegląda
    Myszków
    Posty
    661
    Przydatne posty
    5
    Wpisów
    7

    Domyślnie

    Może chodzić o każdą wtyczkę.
    Proponuję zapoznać się z tym tematem.
    http://vbhelp.pl/aktualizacja-upgrad...etin-t395.html
    Mój Blog

    Oferty w sprawie konfiguracji i pomocy przy vBulletin proszę kierować na PW lub GG.

    Kliknij by napisać PW
    GG : 20650


  6. #6
    baciarek jest nieaktywny Stały bywalec
    Dołączył
    lip 2009
    Posty
    133

    Domyślnie

    Tak zapoznawałem się z ta instrukcją,

    wkleiłem w configa define('DISABLE_HOOKS', true);

    i jest git forum chodzi tylko pytam o co chodzi z tą wtyczką zaktualizowaną do 4.0


    Ok już się kapnąłem, że chodzi o modyfikacje jakie do tej pory zainstalowałem, na pierwszy rzut oka coś mnie myśl napadła że chodzi jeszcze o jakiś dodatkowy plik po instalacji do dogrania by działało forum.
    Ostatnio edytowane przez baciarek ; 17.02.2010 o 21:34


Podobne wątki

  1. Jak wykonać update?
    By Unado in forum Pytania i problemy
    Odpowiedzi: 2
    Ostatni post / autor: 22.09.2010, 21:53
  2. Błąd bazy po update 3.8 do 4.0.2
    By Davred in forum Pytania i problemy
    Odpowiedzi: 7
    Ostatni post / autor: 19.04.2010, 13:05
  3. Update do VB4
    By Rider in forum Instalacja i upgrade
    Odpowiedzi: 1
    Ostatni post / autor: 01.02.2010, 18:43
  4. System ostrzeżeń - update
    By Max in forum Ogłoszenia z forum
    Odpowiedzi: 1
    Ostatni post / autor: 30.01.2010, 14:59
  5. Update do VB4
    By lukasc in forum Pytania i problemy
    Odpowiedzi: 2
    Ostatni post / autor: 26.12.2009, 16:30
Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67